Custom Fields / Tasks New Task

2013-04-04 20:29 - Alex R.Franco

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

Environment:

   Redmine version 2.3.0.stable

   Ruby version 1.9.3 (i386-mingw32)

   Rails version 3.2.13

   Environment production

   Database adapter Mysql2

I'm having trouble with users other than the administrator, because I created custom fields, the choice of tasks, this field is a list for

inserting new task he pulls some information, but if the users are different administrator change the ticket out, he ignores the

information initially released the first information and pulls the list of the custom field.

I tried to delete the custom field and make the inclusion again, but not solved.

I was using an old version of redmine, was after I upgrade that gave isso.Obrigado and await response.

History

#1 - 2013-04-05 13:03 - Filou Centrinov

I don't understand your description and your problem.

#2 - 2013-04-05 13:57 - Alex R.Franco

I create a new task including a custom field, which is a list of clients, but to make a change in the task by a Normal User, always pulls the first name

on the list, and not what was initially placed, already checked the permissions and are allowed to do with changing the field, started happening after I

updated to 2.3.0 version of redmine.

Filou Centrinov wrote:

I don't understand your description and your problem.

#3 - 2013-04-06 15:48 - Filou Centrinov

Try this: Create a new custom field list for issues. The new created list should be simple: only a few values and latin letters. Then create a new issue

to verify if your described defect appears again.

#4 - 2013-04-13 12:03 - Jean-Baptiste Barth

- Priority changed from Urgent to Low

Also please make screenshots in english language, I barely understand the issue. You mean the default value is not correct ?

#5 - 2013-04-23 10:48 - Filou Centrinov

Status: Needs feedback

#6 - 2013-04-23 13:53 - Alex R.Franco

- Status changed from New to Resolved

Did the process that Filou Centrinov passed me and it worked correctly, thanks for the help

#7 - 2013-04-23 20:02 - Etienne Massip

- Status changed from Resolved to Closed
- Resolution set to Invalid
